Subject: Re: [uunet!ccm2.jf.intel.com!Will_Hobbs: Re[3]: V/I table in

From: Arpad Muranyi <[email-masked]>
Date: Mon, 25 Jul 94 13:20:02 PST

Text item: 

Syed and Jon,

As far as we are concerned, these tests are distructive, so why not sweep it to 
the fullest?

What if the simulation tool does NOT know better, or care to extrapolate 
correctly (maybe because they think it is not necessary) but you need it because
you think it is necessary?  I suspect you would want to extrapolate then.

Arpad Muranyi
Intel Corporation

Syed,

I agree that you should not try to sweep beyond what you think the part can
safely handle.  I suggest you do not do the extraploation, however,
as that will not give you the control over what the customers see.  Consceivably
a simulator vendor might know what he was doing and be able to extrapolate in 
the way best suited for his simulator.

only partly in jest,
jonp

>Return-Path: <uunet!ccm2.jf.intel.com!Will_Hobbs>
>Date: Fri, 22 Jul 94 13:26:01 PST
>From: Will Hobbs <uunet!ccm2.jf.intel.com!Will_Hobbs>
>To:
>        uunet!ichips.intel.com!speters
>Cc: uunet!tevm2.nsc.com!cjfgsc
>Subject: Re[3]: V/I table in Bench measurements

>Text item:

>Syed,

>I agree that you should not try to sweep beyond what you think the part can
>safely handle.  I suggest you do the extraploation, however, as that
will give
>you the control over what the customers see.  Consceivably a simulator
might not
>extrapolate in the way you would want, or not do so at all.

>Will Hobbs
>Intel Corp.

Hello:
	I think bench data should be taken without exceeding the ABS MAX rating
	of the device. This could mean a swing smaller than the specified
	-5V to +10V. Maybe, the simulator can extrapolate the data point to the
	desired level. I am not sure if all simulators can do that or not.

Regards,
Syed Huq
National Semiconductor

> From [email-masked] Wed Jul 20 16:15:25 1994
> To: [email-masked], [email-masked]
> Subject: Re[1]:  V/I table in Bench measurements
> Date: Wed, 20 Jul 1994 15:43:59 -0700
> From: Stephen Peters <[email-masked]>
> Content-Length: 1624
>
>
> Hello Bob, Syed:
>
>      You know, Syed's question brings up an interesting point.  Suppose the
>      VCC of a device is at +5V but the output is TTL and the maximum swing
>      is, say 3.5V.  Should the output be characterises from -3.5 to 7.0v
>      (the maximum voltage range that the output would ever realistically
see)
>      or does one still have to do the -5 to +10v range?
>
>                   Best Regards,
>                   Stephen Peters
>                   Intel Corp.
>
>
>
> Syed:
>
> Here are my views on your questions:
>
> (1) The Voltage table can be presented in any order: -ve to +ve
or +ve to -ve.
> (2) The table itself must go to at least the specified limits.  It is
> permissible to do the measurements over a reasonable range and then
extrapolate
> to the end points.  For example, you man not want to measure below
-2V, but you
> still need to provide at least one extrapolated data point out to
-5V if Vcc
> is 5V.
>
> Bob Ross,
> Interconnectix, Inc.
>
> > Hi fellow gurus:
>
> > 	Got two questions about the V/I table.
>
> > 1) Does the Voltage table need to ramp down from a -ve number
to a +ve or can it
> >    be from +ve to -ve number as well ?
> >    Ex: For [Pulldown] the Voltage table goes from -5.0V to +10.0V
>
>
> > 2) For most of the V/I table, IBIS shows that the voltage range
should go from
> >    +10V to -5V. Problem is, there are devices whose I/O structure
cannot handle
> >    swings that large. In that case, since we should not test a
device beyond
> >    it's Absolute Recommended Operating(ABS Max) range, is it O.K
 NOT to swing
> >    the I/O all the way to +10 to -5V ???
>
> > Regards,
> > Syed huq
> > National Semiconductor
>
>
>

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked]
Subject: Re: Re[1]:  V/I table in Bench measurements
To: [email-masked], [email-masked], [email-masked]
From: [email-masked] (Syed Huq)
Date: Fri, 22 Jul 94 12:42:48 PDT
22 Jul 94 12
Received: from hermes by ichips.intel.com (5.64+/10.0i); Fri, 22 Jul
94 12:52:51
Received: from ichips.intel.com by relay.jf.intel.com with smtp
	(Smail3.1.28.1 #2) id m0qRQgW-000twdC; Fri, 22 Jul 94 12:55 PDT

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: [uunet!ccm2.jf.intel.com!Will_Hobbs: Re[3]: V/I table in Bench measurem
To: [email-masked],
        [email-masked]
From: [email-masked] (Jon Powell)
Date: Fri, 22 Jul 94 16:51:00 PDT